// 本地开发环境
const local = {
  oss: 'http://60.188.226.44:8090/',
  api: 'http://60.188.226.44:8090/',
  login: 'https://qqyxt.bozedu.net/app/activityRating/home/login.html',
  origin: window.location.origin
}

// 正式服环境
const production = {
  oss: 'http://60.188.226.44:8090/',
  api: 'http://60.188.226.44:8090/',
  login: 'https://qqyxt.bozedu.net/app/activityRating/home/login.html',
  origin: window.location.origin + '/app/xddy/',
}

function isWhich() {
  if (window.location.href.includes('localhost')) {
    return local
  } else {
    return production
  }
}
window.globalVariables = window.GLOBAL_CONFIG = isWhich()
